Subject: S#2025003758#RECLAMACION PERJ 21 MAYO
From: Yolanda Reyes <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Wed, 10 Jun 2026 07:03:31 +0000

De: Monica Menor <[email-masked]>
Enviado el: jueves, 21 de mayo de 2026 6:59
Para: jouri kurdi <[email-masked]>
CC: [email-masked]; Yolanda Reyes <[email-masked]>
Asunto: Re: Follow-up on Pending Insurance Payment

Email originated externally.

________________________________
Good morning, I believe there has been a mix-up with the email. I think the emails were sent to the wrong person or to someone else. Manuel Nieves , the hotel director, is copied on this email and will send you all the documentation and everything he has discussed with the insurance company. He will also copy the insurance company so they can provide you with all the necessary documents. Thank you and best regards.
Enviado desde el móvil de
Monika Menor🐬

El 20 may 2026, a las 23:41, jouri kurdi <[email-masked]<mailto:[email-masked]>> escribió:

Hello,

I have been contacting Monika and the insurance company for some time now, and it has almost been a year with no update or transfer of the money.

The last email I received from them is attached in the picture.

If you are implying that the money has already been sent, please send me the receipt or proof of transfer.

Kind regards,

Jouri